@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
 Table of Contents

 1.0 全体の設定
 2.0 タイトルエリアの設定
 2.1 サイドバーの設定
 3.1 活動紹介ページ
 3.2 団員募集ページのテーブル要素
 4.0 フッタアイコンの設定
 5.0 Contact Form7の設定
 
************************************/

/************************************
*1.0 全体の設定
************************************/

/*タイトルを非表示にする*/
.entry-title {
    display: none;
}

/*サイト全体の文字種と文字サイズ*/
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-size: 1rem;
    color: #222;
}

/*タイトルの文字種と文字サイズ*/
h2.page-title {
    font-size: 24px;
    color: #524e4d;
    border-style: solid none;
    background-color: #ffffff;
    border-top-color: #007bbb;
    border-bottom-color: #c0c6c9;
    border-width: 3px 0px 1px 0px;
    margin-top: 11px;
    padding: 20px 22px;
    border-radius: 0px;
    font-family: 游明朝, ”Yu Mincho”, YuMincho, ”Hiragino Mincho ProN”, ”Hiragino Mincho Pro”, HGS明朝E, メイリオ, Meiryo, serif;
}

/*サブタイトルの文字種と文字サイズ*/
h3.sub-title {
    font-size: 18px;
    color: #524e4d;
    height: 50px;
    border-left: solid 3px #007bbb;
    border-bottom: solid 1px #c0c6c9;
    border-top: none;
    border-right: none;
    margin: 10px;
    padding: 12px;
    font-family: 游明朝, ”Yu Mincho”, YuMincho, ”Hiragino Mincho ProN”, ”Hiragino Mincho Pro”, HGS明朝E, メイリオ, Meiryo, serif;
}

/*固定ページの日付を消す*/
.page .date-tags {
    display: none;
}

/*cocoonトグルボックスカスタム*/
.toggle-button {
    text-align: left;
}

/* cocoonブルーボタン */
.btn-blue {
    width: 400px;
}

/* reCAPTCHA v3 表示位置 */
.grecaptcha-badge{
    margin-bottom: 60px;
}
/************************************
*2.0タイトルエリアの設定
************************************/

/*タイトルロゴを左寄せにする*/
.logo {
    text-align: left;
}

#appeal{
  background-size: auto;
  height: 495px;
}
.appeal .appeal-in {
  min-height: unset;
}

/*** グローバルメニュー項目間の区切り（外枠）***/
#navi .navi-in>ul>li {
    border-left: 1px solid #eee;
}

#navi .navi-in>ul>li:last-child {
    border-right: 1px solid #eee;
}

.navi-in>ul>.menu-item-has-children>a::after {
    right: 10px;
}

/*グローバルメニューのフォント*/
.navi-in {
    font-family: 'Raleway', sans-serif;
}

.item-description {
    font-family: 'Noto Sans JP', sans-serif;
}

/***マウスオーバー時 下線が引かれる（アニメーション）****/
/*メインメニュー（補助説明を使用した場合）*/
.menu-header .menu-item {
    text-decoration: none;
    color: #5bc8ac;
}

.item-description {
    position: relative;
    z-index: 1;
}

.item-description:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 0%;
    height: 2px;
    background: #b7282e;
    z-index: -1;
    transition: all 0.4s;
}

.menu-header .menu-item:hover .item-description:after {
    width: 100%;
}

/*サブメニュー*/
.sub-menu .item-label:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 0% !important;
    height: 2px;
    background: #b7282e;
    z-index: -1;
    transition: all 0.4s;
}

.sub-menu .menu-item:hover .item-label:after {
    width: 80% !important;
    margin-left: -10px
}

/*マウスオーバー時 背景色が変わる*/
#navi .navi-in a:hover {
    background: #6c848d;
    transition: 0.8s;
    color: #ffffff;
}

@keyframes kenburns {
  0% { transform: scale(1); }
  100% { transform: scale(1.15); }
}

/************************************
*2.1サイドバーの設定
************************************/
/*ボックスメニューアイコン色変更*/
.box-menu-icon {
    color: #192f60;
    border-color: #192f60;
    font-size: 26px;
}

/*ボックスメニュー枠線および外枠影の色（強力上書き）*/
#main .box-menu,
#main .box-menu-box,
#main .box-menu-in {
    border-color: #192f60 !important;
    box-shadow: 0 0 0 1px #192f60 !important;
}

/*タイトルのサイズ・フォント・色変更*/
.box-menu-label {
    color: #192f60;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
}

/*サブキャプションのサイズ・フォント・色変更*/
.box-menu-description {
    color: #192f60;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
}

/*ボックスメニューマウスオーバー時の背景色変更*/
.box-menu:hover {
    box-shadow: inset 2px 2px 0 0 #b7282e, 2px 2px 0 0 #b7282e, 2px 0 0 0 #b7282e, 0 2px 0 0 #b7282e !important;
    color: #ffffff;
    background: #6c848d;
}

/*ウィジェットタイトル*/
.sidebar h3 {
    padding: 9px;
    background: none;
    font-size: 18px;
    letter-spacing: 2px;
    font-size: 18px;
    color: #524e4d;
    width: 300px;
    height: 50px;
    border-left: solid 3px #007bbb;
    border-bottom: solid 1px #c0c6c9;
    border-top: none;
    border-right: none;
    margin: 10px;
    padding: 6px;
    font-family: 游明朝, ”Yu Mincho”, YuMincho, ”Hiragino Mincho ProN”, ”Hiragino Mincho Pro”, HGS明朝E, メイリオ, Meiryo, serif;
}

/*ウィジェットに投稿日付を表示する*/
.widget-entry-card-date {
    display: block;
    position: relative;
    left: 130px;
    font-size: 14px;
}
.widget-entry-card {
    font-size: 14px;
}

#main .button-caption {
    display: none;
}

/************************************
*3.1 活動紹介ページ
************************************/

/*活動紹介ページのテーブル要素*/
.activity_table {
    background: none;
    border-left: none;
    width: 100%;
}
.activity_table th {
    background: #ffffff;
    border: none 1px #ccc;
    padding: 10px;
    text-align: left;
}
.activity_table td {
    border: solid 1px #ccc;
    border-left: none;
    border-right: none;
    padding: 10px;
    background: #ffffff;
}
.act_emphasis td {
    background: #fef4f4;
    color: #1e50a2;
}

/************************************
*3.2 団員募集ページのテーブル要素
************************************/

.part_table {
    background: none;
    border-left: none;
    width: 100%;
    font-family: 'Noto Sans JP', sans-serif;
}
.part_table th {
    background: #ffffff;
    border: none 1px #ccc;
    padding: 10px;
    text-align: center;
}
.part_table td {
    border: solid 1px #ccc;
    border-left: none;
    border-right: none;
    padding: 10px;
    text-align: center;
}

.part_table tr:nth-child(even) {
    background: transparent;
}
.part_table tr:nth-child(odd) {
    background: transparent;
}
.emphasis td {
    background: #eaf4fc;
    color: #1e50a2;
}

td.text-left {
    text-align: left;
}

/************************************
*SNSシェアボタン
************************************/

.sns-share-message {
    font-weight: bold;
    color: #875d5b;
}

.sns-share-buttons {
    flex-wrap: nowrap;
    justify-content: center;
}

.sns-share-buttons a {
    border-radius: 50%;
    font-size: 20px;
    margin: 0 5px;
}

#main .sns-share a {
    width: 40px;
    height: 40px;
}

/************************************
*4.0 フッタアイコンの設定
************************************/

/*SNSフォローボタン*/
.sns-follow-message {
    font-weight: bold;
    color: #875d5b;
}

.sns-follow-buttons {
    justify-content: center;
}

.sns-follow-buttons a {
    border-radius: 50%;
    font-size: 20px;
    margin: 0 5px;
}

#main .sns-follow a {
    width: 40px;
    height: 40px;
}

/************************************
* 5.0 Contact Form7
************************************/
.contact7 {
    max-width: 100%;
    box-sizing: border-box;
    text-align: left;
}
.contact7 dd {
    margin: 0 0 30px 0;
}
.contact7 dt {
    font-weight: normal;
    margin-bottom: 5px;
    width: 100%;
}

/* 必須マーク */
.contact7 .must {
    background: #FF1A00;
}

/* 任意マーク */
.contact7 .optional {
    background: #999;
}

.contact7 .must,
.contact7 .optional {
    color: #FFF;
    border-radius: 3px;
    font-size: 9px;
    margin-left: 10px;
    padding: 5px 5px;
    letter-spacing: 2px;
}

.btn_contact7 {
    text-align: center;
}

.btn_contact7 input {
    width: 70%;
    background-color: #007bbb;
    color: #FFF;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 0.2em;
    border: 1px solid #005513;
    transition: 0.3s;
}

.btn_contact7 input:hover {
    background-color: #6c848d;
    color: #005513;
}

@media screen and (min-width: 768px) {
    .contact7 dt {
        float: left;
        clear: left;
        width: 35%;
        padding: 5px 10px 5px 0;
    }
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {}

/*834px以下*/
@media screen and (max-width: 834px) {
    h2.page-title {
        font-size: 22px;
    }

    .box-menus {
        display: none;
    }

    .contact7 {
        text-align: left;
    }

    .contact7 dd {
        margin-left: unset;
        margin-top: 5%;
        margin-bottom: 5%;
    }

    .btn_contact7 input {
        width: 100%;
        margin: 0 auto;
        background-color: #007bbb;
        color: #FFF;
        font-size: 1.1em;
        font-weight: bold;
        letter-spacing: 0.1em;
        border: 1px solid #005513;
        transition: 0.3s;
    }

    input[type=button].wpcf7-previous{
        width: 30%;
        margin: 0 auto;
        background-color: #9ea1a3;
        color: #FFF;
        font-size: 1.1em;
        font-weight: bold;
        letter-spacing: 0.1em;
        border: 1px solid #005513;
        transition: 0.3s;
    }

    .btn_contact7 input:hover {
        background-color: #6c848d;
        color: #005513;
    }
    #appeal{
        background-size: contain;
        height: calc(100vw * calc(495 / 1100));
    }
}

/*480px以下*/
@media screen and (max-width: 480px) {
    .btn-blue {
        width: 100%;
    }
}